<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="resource"/>
	<classpathentry kind="src" path="lib"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="lib/commons-fileupload-1.2.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-io-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang3-3.3.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="lib/druid-1.0.16.jar"/>
	<classpathentry kind="lib" path="lib/fastjson-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/httpclient-4.5.2.jar"/>
	<classpathentry kind="lib" path="lib/httpcore-4.4.4.jar"/>
	<classpathentry kind="lib" path="lib/httpmime-4.5.2.jar"/>
	<classpathentry kind="lib" path="lib/mysql-connector-java-5.1.38.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.17.jar"/>
	<classpathentry kind="lib" path="lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-1.7.13.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-log4j12-1.7.13.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jdk1.7.0_79"/>
	<classpathentry kind="lib" path="lib/commons-dbutils-1.6.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.2.1.jar"/>
	<classpathentry kind="lib" path="lib/esdk_ec_native_professional_java.jar"/>
	<classpathentry kind="lib" path="lib/gson-2.3.1.jar"/>
	<classpathentry kind="lib" path="lib/ojdbc6.jar"/>
	<classpathentry kind="lib" path="lib/jave-1.0.2.jar"/>
	<classpathentry kind="lib" path="lib/msbase.jar"/>
	<classpathentry kind="lib" path="lib/mssqlserver.jar"/>
	<classpathentry kind="lib" path="lib/msutil.jar"/>
	<classpathentry kind="lib" path="lib/sqljdbc4.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
